/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.0
 Text Domain:  basel-child
*/


/* Your customizations starts here */

.right-column {
    width: 0px !important;
}
.title, h1, h2, h3, h4, h5, h6 {
    color: #272b33;
    text-transform: uppercase;
    font-weight: bold;
}
.jaune{
    color: #f0bc11;
}